# Generated by Django 3.2.7 on 2024-05-29 15:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_users', '0004_remove_null'),
    ]

    operations = [
        migrations.AlterField(
            model_name='adhesion',
            name='utilisateur',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='gaia_users.utilisateur'),
        ),
    ]
